prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include

Name: libdvdnav
Description: DVD Navigation library
Version: 5.0.3

Requires: dvdread >= 4.1.2
Cflags: -I${includedir} 
Libs: -L${libdir} -ldvdnav 
